

package gov.va.med.cds.client.functional.mbean;


public interface ReponseValidatorMBeanInfoInterface
{
    String getHostName( );


    String getPort( );


    String getPrincipal( );


    String getCredentials( );


    String getBeanKeyName( );


    String getUpdateOperationName( );


    String getReadOperationName( );


    String getOperationAttriuteType( );


    boolean isValidationFlag( );
}
